/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */

.footer {
	padding: 48px 0 0;
	border-top: 1px solid #e6e6e6;

	.footer__content {
		padding-bottom: 43px;
		border-bottom: 1px solid #e6e6e6;

		h5 {
			margin-bottom: 20px;
			font-size: 17px;
			font-weight: 700;
			letter-spacing: 0.04em;
		}

		.row {
			margin-bottom: 76px;


			& + h5 {
				letter-spacing: 0em;
			}
		}
	}

	.footer__content-inner {
		padding: 0 44px 0 29px;
	}

	.footer-nav {
		li + li {
			margin-top: 11px;
		}

		a {
			text-decoration: none;
			font-size: 13px;
			font-weight: 400;
		}

		& + h5 {
			margin-top: 24px;
		}
	}

	.footer__inner {
		padding: 26px 0 38px;

		p {
			padding-left: 35px;
			margin: 40px 0 0;
			font-size: 13px;
			line-height: 2.2;
			letter-spacing: 0.007em;
		}

		.subscribe {
			margin-top: 6px;
			margin-left: 30px;
			max-width: 362px;

			p {
				padding-left: 0;
				margin-top: 0;
			}
		}
	}

	.footer__inner-content {
		margin-top: 37px;
	}

	.footer__bar {
		padding: 9px 0;
		background-color: #efefef;

		p {
			margin-bottom: 0;
			color: #9e9e9e;
			font-size: 13px;
			font-weight: 400;

			span {
				display: inline-block;
				font-size: 20px;
			}
		}
	}

	.footer__bar-inner {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.footer-logo {
		display: block;
		margin-right: -8px;
	}

	.socials {
		margin-top: 25px;
	}

	.list--credits {
		margin-right: -72px;
	}

	.list--cards {
		margin-bottom: 0;
		margin-top: -2px;

		& + .footer__inner-content {
			display: none;
		}
	}

	@media (max-width: 1340px) {
		.list--credits {
			margin-right: 0;
		}
	}

	@media #{$mobile} {
		padding: 30px 0 0;
		border-top: 1px solid #e6e6e6;

		.footer__bar-inner {
			display: block;
		}

		.footer__content {
			padding-bottom: 31px;
			border-bottom: 0;

			.row {
				margin-bottom: -15px;

				& + h5 {
				    letter-spacing: 0.13em;
				}
			}
		}

		.footer__content-inner {
			padding: 0 19px 0 0;
		}

		.footer__inner {
			padding: 26px 0 35px;

			p {
				padding-left: 0;
				margin: 20px 0 0;
			}

			.subscribe {
				margin-top: 30px;
				margin-left: 0;
				max-width: 100%;
			}
		}

		.footer__bar {
			padding: 23px 0;
			text-align: center;

			p {
				letter-spacing: 0.13em;
			}
		}

		.footer-nav {
			li + li {
				margin-top: 11px;
			}

			a {
				text-decoration: none;
				font-size: 13px;
				font-weight: 400;
			}

			& + h5 {
				margin-top: 45px;
			}
		}

		.footer__inner-content {
			margin-top: 30px;

			h5 {
				letter-spacing: 0.12em;
				margin-bottom: 18px;
			}

			.socials {
				margin-top: 0;
			}
		}

		.list--cards {
			& + .footer__inner-content {
				display: block;
			}
		}

		.list--credits {
			margin: 30px auto 0;

			img {
				position: relative;
				left: 6px;
			}
		}

		.col-xs-6 {
			flex: 0 0 50%;
			max-width: 50%;
			margin-bottom: 61px;
		}

		.footer__inner {
			p {
				line-height: 2.6;
			    letter-spacing: 0.05em;
			}

			.row {
				display: flex;
				flex-flow: row wrap;
			}

			.col-first {
				order: 2;
			}

			.col-second {
				order: 3;
			}

			.col-third {
				order: 1;
			}

			.subscribe {
				position: relative;
				margin-top: 0;
				padding-bottom: 56px;

				h5 {
					margin-bottom: 7px;
				}

				p {
					line-height: 1.3;
				}

				&:before {
					content: '';
					position: absolute;
					bottom: 0;
					left: -36px;
					right: -36px;
					height: 1px;
					background: #e6e6e6;
					display: inline-block;
				}
			}
		}

		.footer-logo {
			margin-bottom: 6px;
			margin-top: 32px;
			text-align: center;

			img {
				width: 100%;
				height: auto;
				max-width: 217px;
				margin-right: 5px;
			}
		}
	}
}
